Subject: draft-ietf-secsh-filexfer Change to rename op in version 5

From: "Sara Golemon" <[email-masked]>
Date: Fri, 17 Jun 2005 11:50:08 -0700

I got tripped up by some vague wording in the changelog covering differences
between version 4 and version 5, specifically:

 o  Add support for better control of the rename operation.

After looking through implementation sources, I found that this refers to
the addition of the flags parameter to FXP_RENAME.

       byte   SSH_FXP_RENAME
       uint32 request-id
       string oldpath [UTF-8]
       string newpath [UTF-8]
       uint32 flags

To avoid others being confused by this I'd like to propose a change to the
changelog entry's wording:

 o  Add flags parameter to the rename operation to control rename behavior.

Thank you,
-Sara